﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Median Heuristic", "Median Heuristic.csproj", "{C5BA4376-46FC-4870-98AB-B54B8EE2BA7C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5BA4376-46FC-4870-98AB-B54B8EE2BA7C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5BA4376-46FC-4870-98AB-B54B8EE2BA7C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5BA4376-46FC-4870-98AB-B54B8EE2BA7C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5BA4376-46FC-4870-98AB-B54B8EE2BA7C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3B608212-0F74-48AC-8120-99621BBEE456}
	EndGlobalSection
EndGlobal
